
  
  @font-face {
    font-family: "Roboto-Regular";
    src: url("../fontsRoboto-Regular.eot?#iefix") format("embedded-opentype"),
      url("../fonts/Roboto-Regular.woff") format("woff"), url("../fonts/Roboto-Regular.ttf") format("truetype"),
      url("../fonts/Roboto-Regular.svg#Lato-Regular") format("svg");
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: "Roboto-Bold";
    src: url("../fontsRoboto-Bold.eot?#iefix") format("embedded-opentype"),
      url("../fonts/Roboto-Bold.woff") format("woff"), url("../fonts/Roboto-Bold.ttf") format("truetype"),
      url("../fonts/Roboto-Bold.svg#Lato-Regular") format("svg");
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: "Roboto-Thin";
    src: url("../fontsRoboto-Thin.eot?#iefix") format("embedded-opentype"),
      url("../fonts/Roboto-Thin.woff") format("woff"), url("../fonts/Roboto-Thin.ttf") format("truetype"),
      url("../fonts/Roboto-Thin.svg#Lato-Regular") format("svg");
    font-weight: normal;
    font-style: normal;
  }
  
* {
    outline: none !important;
}
body.fixed-body nav.navbar::after {
    position: absolute;
    content: "";
    background: #000000d1;
    width: 100%;
    height: 100vh;
    left: 0;
    top: 0;
    z-index: -1;
  }
  body.fixed-body {
    overflow: hidden;
  }
  
body {
    margin: 0;
    padding: 0;
    font-size: 14px;
    width: 100%;
    font-family: "Roboto-Regular";
}
.section-overflow{
    overflow: hidden;
}
.hearstrip ul {
    padding: 0;
    display: flex;
    flex-direction: row;
    margin: 0px;
}
.hearstrip li {
    padding: 10px 7px;
    list-style: none;
}
.hearstrip li a {
    text-decoration: none;
}
.hearstrip li a i {
    margin-right: 5px;
}
.right-content {
    justify-content: flex-end;
    height: 85px;
}
.header2-height {
    margin-top: 0;
}
.logo{
    font-size: 16px;
color: #26272d;
font-weight: 600;
}
.navbar-brand{
    display: flex;
    align-items: center;
}
.nav-fixed {
    background-color: rgba(188,185,185,0.5);
    border: none;
    border-radius: 0;
    position: fixed;
    min-height: 50px;
    top: 0;
    left: 0;
    width: 100%;
    margin: 0;
    z-index: 99;
    padding: 0px 10px;
}
.hidden-hedder{
    position: fixed;
    top: -93px;
    left: 0;
    width: 100%;
    height: 85px;
    background: rgb(96,61,42);
    z-index: 99;
    transition: all 0.3s;
}
body.header-fix .hidden-hedder{
    top: 0;
}
.nav2 a {
    color: #26272d !important;
    font-family: "Lato";
    font-weight: 400;
    height: 85px;
    align-items: center;
    display: flex;
    padding: 0px 20px !important;
    font-size: 18px;
    line-height: 36px;
    color: #ffffff !important;
    font-family: "roboto-regular";
    text-transform: uppercase;
}
.h5-font{
    font-size: 35px;
    line-height: 24px;
    color: #ffffff;
    font-family: "roboto-regular";
    font-weight: 400;
    margin-left: 10px;
    margin-bottom: 0;
    /* box-shadow: 0px 3px 2px rgba(141,47,35,0.3); */
}
.bg-img{
    background-image: url("../images/about-headerbg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    overflow: hidden;
    height: 350px !important;
}
.bg-img:before{
    content: "";
    left: 0;
    right: 0;
    opacity: 0.7;
    background: #461813;
    position: absolute;
    width: 100%;
    height: 100%;
}
.nav-link.booknow{
    color: #ffffff !important;
    background-color: #8a2b1c;
    text-decoration: blink;
    animation:blinkingText 1.2s infinite;
}
@keyframes blinkingText{
    0%{     color: #ffffff;    }
    49%{    color: #ffffff; }
    60%{    color: transparent; }
    99%{    color:transparent;  }
    100%{   color: #ffffff;    }
}
.nav-link.active, .nav-link:hover{
    color: #8b271a !important;
    background-color: #ffcb01;
}
.callnav .nav-link:hover{
    color: transparent !important;
    background-color: transparent !important;
}
.right-border{
    border-right: 1px solid #c4c1c1;
}
.callus{
    margin: 15px 0px 0px 10px;
}
.callus p{
    font-size: 18px;
    line-height: 5px;
    color: #ffffff;
    text-transform: capitalize;
}
.callus p span{
    color: #ffcc00;
}
.ourrooms-text{
 margin: 20px 0px;
}
.ourrooms-text h3{
    font-size: 18px;
    color: #7c1307;
    text-align: center;
    margin-bottom: 10px;
    text-transform: uppercase;
    font-family: "Roboto-regular";
}
.bookaroom h2{
    font-size: 60px;
    letter-spacing: -1px;
    color: #ffffff;
    font-family: "Roboto-regular";
    font-weight: 700;
    margin-left: 25px;
    padding-top: 180px;
}
.bookaroom span{
    color: #ffcc00;  
}
.left-form{
    background-color: #fff;
    padding: 15px 35px;
    border: 1px solid #eee;
    box-shadow: -1px 1px 2px #eee;
    height: 100%;
}
.left-form-top{
    margin-top: -60px;
}
.left-form h3{
    font-size: 26px;
    color: #7c1307;
    font-weight: 400;
    margin-top: 10px;
}
.left-form h4:before{
    font-size: 16px;
    position: absolute;
    top: 0px;
    left: 0px;
    color: #7c1307;
    content: ' \2192';
}
.left-form p{
    font-size: 17px;
line-height: 24px;
color: #6a6a6a;
font-family: "Roboto-regular";
font-weight: 400;
margin-bottom: 30px;
}
.left-form .btn{
    background-color: #c19b75;
    color: #fff;
    text-transform: uppercase;
    width: 100%;
    border-radius: 0px;
    margin-bottom: 3px;
    font-size: 21px;
}
.right-form{
    background-color: #fff;
    margin-top: -60px;
    padding: 15px;
    border: 1px solid #eee;
    box-shadow: -1px 1px 2px #eee;
}
.check-time{
    padding-top: 10px;
    font-size: 16px;
    color: #6a6a6a;
}
.left-form .form-control,
.form-booking .form-control{
        border-radius: 0px;
}
.left-form .input-group,
.form-booking .input-group{
    border-radius: 0px;
    margin-bottom: 1rem;
}
.mt-5{
    margin-top: 5px !important;
}
.occupancy{
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}
.gst-text-cls{
    color: #7c1307;
}
.left-form h4{
    font-size: 18px;
    color: #7c1307;
    /* text-transform: capitalize; */
    line-height: 30px;
    padding-left: 20px;
}
.occupancy img{
width: 100%;
}
.occupancy h5{
font-size: 18px;
}
.single{
    padding: 10px;
    background-color: #eee;
    margin: 5px;
}
.left-form .input-group .form-control,
.form-booking .input-group .form-control{
    border-right: 0px solid #ced4da;
}
.form-booking .input-group .form-control,
.form-booking .form-control,
.form-booking select,
.form-booking .input-group-text{
    border: 0px solid #ced4da !important;
}
.left-form .input-group-text,
.form-booking .input-group-text{
    background-color: transparent;
    border: 1px solid #ced4da;
    border-left: 0px solid #ced4da !important;
    border-radius: 0px;
}
.left-form textarea{
    resize: none;
}
.right-form h4{
    font-size: 26px;
color: #7c1307;
font-weight: 400;
margin-top: 10px;
}
.check-time{
    color: #95423f;
    font-size: 13px;
}
.check-time span:last-child, .check-out-time-color{
    color: #d2a805 !important;
  	font-size: 17px;
}
.check-time span:first-child::before {
    content: ' \002A';
    top: 3px;
    left: 0;
    position: relative;
    font-size: 16px;
    padding-right: 5px;
    color: #95423f;
    font-weight: 600;
}
.right-form p, .mail-address{
    font-size: 17px;
line-height: 24px;
color: #6a6a6a;
font-family: "Roboto-regular";
font-weight: 400;
}
.phoneno-details{
    display: flex;
    margin-bottom: 5px;
}
.flex-p{
    display: flex;
}
.select-room{
    display: flex;
    margin-bottom: 10px;
}
.select-room p{
margin-bottom: 0px;
}
.left-form ul{
list-style: none;
}
.facilities_detail ul{
    padding: 0;
}
.left-form li{
    color: #7c1307;
    line-height: 35px;
    font-size: 18px;
    font-family: "Roboto-regular";
}
/* .left-form li:before{
    content: "\25BA \0020";
    font-size: 9px;
    position: absolute;
    left: 60px;
    color: #c19b75;
} */
.scrollTop {
    background-color: #000;
    color: #FFF;
    padding: 10px 17px;
    position: fixed;
    bottom: 15px;
    right: 20px;
    cursor: pointer;
    border-radius: 50%;
    display: none;
    transition: 0.5s;
    }
    .scrollTop.show-icon{
        display: inline;
    }
.room-img:before {
    content: "";
    left: 0;
    right: 0;
    opacity: 0.5;
    /* background: #555555; */
    background: linear-gradient(#555555, #191919);
    position: absolute;
    width: 100%;
    height: 100%;
}
.room-slectimg{
    width: 40%;
}
.room-slecttext{
    width: 60%;
}
.room-slectimg img{
    width: 100%;
}
.img-suite:before {
    content: "";
    left: 15px;
    right: 0;
    opacity: 0.5;
    /* background: #555555; */
    /* background: linear-gradient(#555555, #191919); */
    position: absolute;
    min-width: 760px;
    height: 100%;
}
.ml-15{
    margin-left: 15px;
}
.blue-color{
    color: #4ba8ff !important;
    font-weight: 600 !important;
}
.price-color{
    color: #95423f !important;
    font-weight: 600 !important;
}
.d-room{
    font-size: 21px !important;
letter-spacing: 0px;
}
.phone-text{
    font-size: 18px !important;
letter-spacing: 0px;
color: #6a6a6a;
font-family: "Roboto-bold" !important;
padding-left: 10px;
width: 77%;
display: flex;
}
.mail-address{
    width: 23%;
}
.pb-15{
    margin-bottom: 60px;
}
.icon-font1 i{
    border: 1px solid #ccc;
    border-radius: 50%;
    margin: 0 2px;
    font-size: 14px; 
    color:#6a6a6a;
}
.icon-font1 .fa-facebook{
    padding: 7px 10px;
}
.icon-font1 .fa-wifi{
    padding: 7px;
}
.icon-font1 .fa-google-plus{
    padding: 7px 6px;
}
.icon-font1 .fa-instagram{
    padding: 7px 8px;
}
/* footer styles */

footer {
    background: #2b1500;
    padding: 55px 0px;
}

.footer-top {
    padding: 40px 0px 15px;
}

.footer-lnb h5 {
    font-size: 35px;
    line-height: 24px;
    color: #c19b76;
    font-family: "roboto-regular";
    margin-bottom: 15px;
}
.footer-lnb h5 img{
    margin-right: 8px;
}
.footer-lnb p{
    font-size: 16px;
    line-height: 20px;
    color: #cfcfcf;
    margin-bottom: 30px;
}
.footer-lnb span{
    font-size: 14px;
    color: #cfcfcf;
    font-weight: 400;
}
.footer-lnb ul{
    padding: 0px;
    list-style: none;
}
.icon-width{
    width:40px;
}
.footer-lnb li{
    display: flex;
    margin-bottom: 20px;
    align-items: center;
}
.footer-lnb ul li i{
    font-size: 35px;
    color: #c19b76;
}
.inb-icon{
    font-size: 30px;
    color: #c19b76;
}
.quicklinks h5{
    font-size: 24px;
    color: #c19b76;
    line-height: 24px;
    font-family: "roboto-regular";
    padding-top: 18px;
    margin-bottom: 28px;
}
.quicklinks ul{
    list-style: none;
    padding: 0px;
}
.quicklinks li a{
    font-size: 16px;
    line-height: 36px;
    color: #cfcfcf !important;
    text-decoration: none;
}
.quicklinks li a:hover{
    color: #ffcc00 !important;
}
.social-icons .fa {
    font-size: 18px;
    width: 33px;
    height: 33px;
    text-align: center;
    text-decoration: none;
    margin: 5px 2px;
    border-radius: 50%;
    padding-top: 9px;
    color: #c19b76 !important;
}

.social-icons .fa:hover {
    opacity: 0.7;
}
.second-footer{
    border-top: 1px solid #715100;
    display: flex;
    justify-content: space-between;
    padding-top: 35px;
}
.second-footer p{
    font-size: 16px;
    color: #cfcfcf;
}
.second-footer p span{
    color: #c19b76;
}
.second-footer ul{
    list-style: none;
    display: flex;
    color: #cfcfcf;
    font-size: 16px;
    padding: 0;
}
/* Sidh's Styles Start */
.room-img{
    position: relative;
text-align: center;
color: white;
margin: 10px;
overflow: hidden;

/* height: 310px;
    width: 100%; */
  }
  .room-img img{
    transition: transform .3s ease;
    cursor: pointer;
  }
  .room-img:hover img {
    transform: scale(1.2);    
}
.room-img:hover .centered-text{
    color: #7c1207;
    /* color: #ffcb01; */
    background: #fff;
    padding: 0 5px;
}
.centered-text:hover, .centered-head:hover .centered-text{
    color: #ffcb01;
}
  .centered-head {
    position: absolute;
    bottom: 25%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 4px 15px;
    background-color: #c19b76;
    width: 175px;
    font-size: 14px;
    text-transform: uppercase;
    cursor: pointer;
}
  .centered-head.f5 {
    bottom: 10% !important;

}
  .centered-text {
position: absolute;
bottom: 13%;
left: 50%;
transform: translate(-50%, -50%);
text-transform: uppercase;
cursor: pointer;
}
  .centered-text.f5 {
bottom: 5% !important;
}
.calendar{
border-right: none;
}
.input-group-text.icon-input{
background: #e9d588;
  border-left: none;
}
.main-backgroundimg1{
    background-image: url("../images/home-header-bg.png"),linear-gradient(to right, #210401, #210401);
    height: 100vh !important;
    flex: 0 0 50%;
    max-width: 50%;
    background-size: cover;   
}
.main-backgroundimg2{
    background-image: url("../images/home-header-bg.png"),linear-gradient(to right, #210401, #210401);
    height: 100vh !important;
    flex: 0 0 50%;
    max-width: 50%;
    background-size: cover;   
}
.flex-div{
    display: flex;
}
.slider-head{
display: flex;
align-items: center;
background-image: url(../images/lnbheader-img.JPG);
	background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 100vh;
    position: relative;
    z-index: 1;
    background-size: cover;
}
.slider-head:after{
    content: '';
    background-image: url(../images/lnb-bgimg.JPG);
    position: absolute;
    left: 50%;
    top: 0;
    height: 100vh;
    width: 50%;
    display: block;
    background-repeat: no-repeat;
    background-position: center;
    z-index: 0;
    background-size: cover;
    opacity: 0.7;
    background-color: #461813;
}
.slider-head:before {
    content: "";
    left: 0;
    top:0;
    right: 0;
    opacity: 0.7;
    background: #461813;
    position: absolute;
    width: 100%;
    height: 100%;
}
.inner-content{
    position: relative;
    z-index: 99; 
}
.row2 span, .row3 span{
    color: #ffcc00;
}
.row1, .row2, .row3{
    color: #fff;
}
.row1{
    font-weight: 100;
    font-size: 60px;
    font-family:"Roboto-Thin";
}
.row2{
    font-weight: 400;
    font-size: 55px;
    font-family:"Roboto-Regular";
}
.row3{
    font-weight: 600;
    font-size: 60px;
    font-family:"Roboto-Bold";
}
.content{
    color: #fff;
}

.explore-btn{
    color: #fff;
    border-radius: 0px;
    border: 1.5px solid #ffcc00;
    padding: 6px 12px;
}
.explore-btn a{
    color: #fff !important;
    font-size: 20px;
    text-decoration: none;
}
.select-dropdown{
    width: 100%;
}
.form-booking{
    width: 90%;
    /* background-color: #ffcc0096; */
    background-color: #d7b220ce;
    padding: 30px;
}
.center-top {
    position: relative;
    top: 50px;
}
.form-booking input, .select-dropdown{
    background: #e9d588;
    padding: 5px;
}

.form-booking .favorite.styled{
    width: 100%;
    background-color: #8d3127;
    color: #fff;
    padding: 7px;
    border: none;
}
.heading .text-center{
    font-size: 72px;
color: #7c1307;
/* font-family: "GildaDisplay-Regular"; */
font-weight: 400;
text-align: center;
    padding: 65px 0px 0px;
}
.heading span img{
    margin: 0 auto;
    display: flex;
    margin-bottom: 40px;
}
.content-suite li {
    list-style-type: none;
    position: relative;
    padding-left: 5px;
   }
.content-suite li:before{
    content: "\25BA \0020";
 font-size: 9px;
 position: absolute;
 top: 5px;
 left: -10px;
 color: #7c1307;
}
.content-body{
    padding: 15px;
    margin-bottom: 50px;
}
.Single-img img{
    height: 215px;
}
.services{
    padding: 35px 0;
}
.services img{
    padding: 10px;
}
.services h4{
    font-size: 30px;
color: #686868;
/* font-family: " GildaDisplay-Regular"; */
font-weight: 400;
text-align: center;
}
.services p{
    font-size: 16px;
    line-height: 25px;
    color: #7d7d7d;
    /* font-family: "OpenSans-Regular"; */
    font-weight: 300;
    text-align: center;
    margin-bottom: 0;
}
.services .marked{
    color: #c19b76;
}
.services a{
    color: #c19b76;
    padding: 0;
}
.suite-details{
    background-image: url("../images/suite-bg.png"), linear-gradient(to right, #f3e3c3, #eedcbd, #eedcbd);
height:100%;
width: 100%;
background-size: cover;
background-repeat: no-repeat;
}
.img-suite img{
    /* width: 130%; */
    /* position: absolute;
    top: 15%; */
    max-width: 650px
}
.content p{
    font-family: "Roboto-Regular";
    font-size: 16px;
}
.content-suite{
    min-height: 300px;
    background: #fff;
    /* position: relative;
    top: 85px; */
    text-align: left;
    width: 100%;
    margin: 23px 0px;
    padding: 0 15px;
    box-shadow: 1px 1px 2px #eee;
    text-transform: uppercase;
}
.triple-occupancy{
    margin: 0 auto;
    display: flex;
    align-items: center;
}
.content-suite h3.text-center{
    padding: 40px 40px 20px;
    font-size: 40px;
    color: #7c1307;
    /* font-family: " GildaDisplay-Regular"; */
    font-weight: 400;
    text-align: center;
}
.p-0-20{
    padding: 0px 20px 20px;
}
.content-suite h4{
    font-size: 14px;
    line-height: 19px;
    color: #7c1307;
    font-weight: 400;
    text-transform: uppercase;
}
.content-suite li{
    font-size: 14px;
    color: #7d7d7d;
    font-weight: 300;
    margin-bottom: 5px;
}
.p-20{
    padding-left: 15px;
}
.suite-data{
    /* display: flex;
    align-items: center;
    justify-content: center; */
    padding: 100px 0 100px;

}
.p-right{
    padding-right: 0px;
}
.p-0{
    padding: 0;
}
/* .room-img img{
    width:360px;
    height: 240px;
} */
.p-left{
    padding-left: 0px;
}
.form-booking h4{
    color: #fff;
    font-size: 30px;
}
.form-booking p{
    line-height: 24px;
    color: #000000;
    font-family: "Roboto-Regular";
    font-weight: 400;
    font-size: 16px;
}
.form-booking label{
    margin-bottom: 2px;
    color: #000000;
    font-family: "Roboto-Regular";
    font-weight: 400;
    font-size: 16px;
}
.form-booking .form-group{
    margin: 0;
}


.welcome-text{
    margin: 0 auto;
    display: table;
    
}
.explore-btn a:hover{
    opacity: 0.5;
}
.book-btn{
    background: #c19b75;
    border-radius: 20px;
    color: #fff;
    font-size: 16px;
}
.row{
    margin: 0;
}
.pl0{
    padding-left: 0px;
    padding-right: 7px;
}
.pr0{
    padding-left: 7px;
    padding-right: 0px;
}
/* sid styles end */
/* custom changes facilities block start (subrahmanyam)*/

.facilities_detail ul li{
    list-style-type: none;
    font-size: 20px;
    color: #7c1307;
    /* font-family: "Gilda Display-regular"; */
    font-weight: 400;
    position: relative;
    padding-left: 5px;
    padding-top: 10px;
    text-transform: capitalize;
}
.facilities_detail ul li:before{
    content: "\25BA \0020";
    font-size: 9px;
    position: absolute;
    top: 10px;
    left: -10px;
    color: #7c1307;
}

/* custom changes facilities block end */
/* The Modal (background) */
.modal {
    position: fixed;
    z-index: 999;
    padding-top: 150px;
    left: 50%;
    top: 50%;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background: rgba(0, 0, 0, 0.7);
    margin: 0 auto;
    transform: translate(-50%, -50%);
  }
  
  /* Modal Content */
  .modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    width: 50%;
    max-width: 1200px;
  }
  
  /* The Close Button */
  .close {
    z-index: 999;
    color: #000;
    position: absolute;
    top: 137px;
    right: 24%;
    padding: 0px 6px;
    font-size: 26px;
    border: 1px solid #fff;
    font-weight: bold;
    background: #fff;
    opacity: 1;
    border-radius: 50%;
  }
  
  .close:hover,
  .close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
    opacity: 1;
  }
  
  .mySlides {
    display: none;
  }
  
  .cursor {
    cursor: pointer;
  }
  
  /* Next & previous buttons */
  .prev,
  .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 3px 13px;
    margin: -10px 10px 0px;
    color: white !important;
    font-weight: bold;
    font-size: 20px;
    transition: 0.6s ease;
    border-radius: 50%;
    user-select: none;
    -webkit-user-select: none;
  }
  
  /* Position the "next button" to the right */
  .next {
    right: 0;
    border-radius: 50%;
  }
  
  /* On hover, add a black background color with a little bit see-through */
  .prev:hover,
  .next:hover {
    background-color:#fff;
    color:#000 !important;
  }
  
  /* Number text (1/3 etc) */
  .numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
  }
  
  img {
    margin-bottom: -4px;
  }
  
  .caption-container {
    text-align: center;
    background-color: black;
    padding: 2px 16px;
    color: white;
  }
  
  .demo {
    opacity: 0.6;
  }
  
  .active,
  .demo:hover {
    opacity: 1;
  }
  
  img.hover-shadow {
    transition: 0.3s;
  }
  
  .hover-shadow:hover {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  }

  .mySlides img{
    width: 100%;
    overflow:  hidden !important;
    height:350px;
  }

  .phone-text div{
      margin-left: 5px;
  }
/* addeddddddd */
@media (min-width:1400px){
    .suite-details .section-overflow .content-suite .p-0-20{
        padding: 0 20px 0px !important;
    }
} 
@media (max-width:1400px) {
.nav2 a{
    font-size: 14px;
    padding: 0 15px !important;
}
.phone-text{
width: 82%;
}
.mail-address{
    width: 18%;
}
.callus p {
    font-size: 14px;
}
/* .left-form{
    min-height: 514px;
} */
.left-form li{
    font-size: 16px;
}
.ourrooms-text h3{
    font-size: 16px;
}
.bookaroom h2 {
    font-size: 50px
}
.left-form h3{
    font-size: 35px;
}
.right-form h4 {
    font-size: 22px;
}
.right-form p,
.left-form p, .mail-address {
    font-size: 14px;
    line-height: 20px;
}
.d-room{
    font-size: 16px !important;
}
.phone-text {
    font-size: 14px !important;
}
.icon-font1 i{
    font-size: 12px;
}
.left-form .btn{
    font-size: 16px;
}
.form-booking h4,
.services h4 {
    font-size: 26px;
}
.form-booking p{
    font-size: 14px;
    line-height: 20px;
}
.form-booking label{
    font-size: 14px;
}
.content p{
    font-size: 14px;
}
.explore-btn a {
    font-size: 16px;
}
.row1,
.row3,
.heading .text-center{
    font-size: 55px;
}
.row2{
    font-size: 50px;
}
.services p{
    font-size: 14px;
}
.centered-head {
   bottom: 22%;
    font-size: 14px;
}
  .centered-text {
  font-size: 14px;
}
.content-suite h3.text-center{
    font-size: 35px;
}
/* addeddddddddddddddddddddd */
.suite-details .section-overflow .content-suite .p-0-20{
    padding: 0 10px 20px !important;
}
}
@media (max-width:1200px) {
    .nav2 a{
        font-size: 14px;
        padding: 0 8px !important;
        line-height: 18px;
    }
    .text-contact {
        font-size: 14px !important;
        line-height: 26px;
    }
    .ourrooms-text h3{
        font-size: 16px;
    }
    .img-suite:before {
        left: 0;
    }
    .callus p{
        margin-bottom: 8px;
    }
    .h5-font,
    .left-form h3{
        font-size: 26px;
    } 
    .right-form h4 {
        font-size: 20px;
    }
    .callus p span{
        line-height: 20px;
    }
    .form-booking h4{
        font-size: 24px;
    }
.row1,
.row3,
.heading .text-center{
    font-size: 50px;
}
.row2{
    font-size: 45px;
}
.explore-btn a {
    font-size: 14px;
}
.content-suite h3.text-center{
    font-size: 26px;
}
.services h4 {
    font-size: 24px;
}
.services p{
    line-height: 22px;
}
.centered-head {
    bottom: 20%;
     font-size: 12px;
 }
   .centered-text {
   font-size: 12px;
 }
}
/* addeddddddddddddddddddd */
@media only screen and (max-width: 1200px) and (min-width: 992px) {
    .suite-details .section-overflow .col-md-6.col-sm-12.col-12{
        padding: 0;
    }
    .suite-details .section-overflow .content-suite .p-0-20{
        padding: 0 !important;
    }
} 
@media (max-width:1199px) {
.img-height{
    height: 202px !important;
}
/* .left-form{
    min-height: 514px;
} */
.footer-lnb h5 {
    font-size: 28px;
}
/* .slider-head{
    height: 700px;
} */
}
@media (max-width:991px) {
  .callus p:nth-child(1), .callus p:nth-child(2){
        padding-top: 8px !important;
    }
.callus {
    margin: 45px 0px 0px 10px;
}
    .bookaroom h2 {
        font-size: 40px;
        padding-top: 150px;
    }
    .right-border {
        border-bottom: 1px solid rgba(204, 156, 10, 0.3);
        border-right: none;
    }
    .img-height{
        height: 148px !important;
    }
    .facilities_detail ul li {
        font-size: 16px !important;
        line-height: 24px;
    }
    .hidden-hedder{
        height: 72px;
    }
    .img-suite:before {
        left: 15px;
        min-width: 500px;
    }
    .img-suite img {
        max-width: 500px;
    }
    .content-suite {
        min-height: 230px;
    }
.right-content {
    height: auto;
}
.nav-fixed{
    padding: 0;
}
.navbar-brand{
    padding-left: 15px;
}
.navbar-toggler{
    margin-right: 15px;
}
.navbar-nav{
    background: rgb(43,21,0);
    padding-bottom: 35px;
}
.check-time {
    padding-top: 5px;
    font-size: 14px;
}
.nav2 a{
    height: 50px;
}
.tab-img{
    width: 100px;
}
.bg-img{
    height: 290px !important;
}
.left-form h3 {
    font-size: 22px;
}
.right-form p, .left-form p, .mail-address {
    font-size: 12px;
    line-height: 18px;
}
.left-form p {
    margin-bottom: 15px;
}
.right-form h4{
    margin-top: 6px;
}
.d-room, .phone-text {
    font-size: 14px !important;
}
.left-form .btn,
.footer-lnb p,
.quicklinks li a{
    font-size: 14px;
}
.foot-img{
    width:30px;
}
.footer-lnb h5 {
    font-size: 24px;
}
.quicklinks h5 {
    font-size: 22px;
    padding-top: 7px;
    margin-bottom: 20px;
}

.second-footer{
    padding-top: 24px;
}
.second-footer p,
.second-footer ul,
.left-form .form-control{
    font-size: 14px;
}
.callus p {
    font-size: 14px;
}
.phone-img{
    width: 25px;
}
.form-booking h4{
    font-size: 20px;
}
.content p{
    font-size: 14px;
}
.explore-btn a {
    font-size: 14px;
}
.row1,
.row3,
.heading .text-center{
    font-size: 40px;
}
.content-suite h3.text-center {
    font-size: 24px;
}
.content-suite h3.text-center {
    padding: 20px 20px 10px;
}
.content-suite h4,
.content-suite li {
    font-size: 12px;
}
.row2{
    font-size: 35px;
}
.heading span img{
    width:40%;
    margin-bottom: 15px;
}
.heading .text-center{
    padding: 35px 0px 0px;
}
.content-body{
    margin-bottom: 30px;
}
.suite-data{
    padding: 70px 0px;
}

    /* adddddddddddd */
    .suite-details .section-overflow .col-sm-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }



}
@media (min-width:992px) {
    .heading .our-room{
        padding: 150px 0 0;
    }
}
@media screen and (max-width: 920px) {
    .Single-img img {
        height: 132px;
    }
    .content-suite {
        top: 0;
    margin: 10px 0px;
    padding: 0 20px;
    }
    .content-suite h3.text-center {
        font-size: 25px;
        padding: 5px;
    }
    .content-suite h4 {
        font-size: 12px;
    }
    .content-suite h3.text-center {
        font-size: 18px;
        padding: 10px 5px 0px;
    }
    .content-suite li {
        font-size: 12px;
    }
    .content-suite ul {
        padding-left: 10px;
        margin-bottom: 0px
    }
  
    .suite-data {
       padding: 40px 0 40px;
    }
    .suite-details{
        height: 100%;
    }
    .form-booking {
        padding: 12px;
    }
    .content-suite{
        padding: 0 0px;
    }
   


 }
@media (max-width:768px) {
    .second-footer{
        display: block;
        text-align: left;
    }
    .head-img{
        width: 35px;
    }
    .callus p {
        margin-bottom: 1px;
    }
    .services p{
        font-size: 12px;
    }
    .services h4 {
        font-size: 20px;
    }
    .hidden-hedder{
        height: 58px;
    }
 }
 @media (max-width:767px){
   .callus {
    margin: 0px 0px 0px 10px;
   }
    .right-form {
        margin-top: 0px;
        margin: 20px 15px;
    }
    .slider-head, .slider-head:after{
        height: 400px;
    }
    .mail-address{
        width: 12%;
    }
    .nav2 a {
        height: 32px;
        font-size: 12px;
    }
    .mobile-block{
        flex: 0 0 100%;
        max-width: 100%;
        padding: 0;
    }
    .ourrooms-text h3 {
        font-size: 14px;
    }
    .content-suite {
        min-height: auto;
    }
    .img-suite:before {
        left: 0;
        width: 100% !important;
    }
    .services {
        padding: 10px 0 30px;
    }
    .center-top{
        top: 30px;
    }
    /* .slider-head{
        height:650px;
    } */
    .hidden-hedder{
        height: 54px;
    }
    .bg-img {
        height: 230px !important;
    }
    .bookaroom h2 {
        padding-top: 110px;
    }
    .left-form{
        padding: 20px;
    }
    .form-p{
        padding: 0;
    }
    .row1, .row3, .heading .text-center {
        font-size: 35px;
    }
    .row2 {
        font-size: 30px;
    }
    .img-suite img {
        max-width: 100% !important;
    }
    .content p,
    .explore-btn a {
        font-size: 12px;
    }
    .room-img6 img{
        height: 148px;
    }
    .form-booking {
        padding: 15px;    
    }
    .form-booking h4{
    font-size: 20px
    }
    .form-booking p{
        font-size: 12px;
        line-height: 20px;
        color: #000000;
        font-family: "Roboto-Regular";
        font-weight: 400;
    }
    .form-booking label{
        font-size: 12px;
    }
   .callus {
      margin: 0px 0px 0px 10px;
      position: relative;
      top: 20px;
      left: 10px;
  }
   .nav-fixed {
    background-color: rgb(96,61,42);
   }
 }
 @media (max-width:575px) {
    .second-footer ul{
        display: block;
        text-align: left;
    }
    .gallery-bottom{
        margin-bottom: 15px;
    }
    .occupancy {
        display: block;
    }
    .mySlides img {
        min-height: 200px;
    }
    .modal-content{
        max-height: auto !important;
    }
    /* .slider-head{
        height:750px;
    } */
    .right-form h4 {
        font-size: 16px;
    }
    .left-form h3,
    .services h4 {
        font-size: 16px;
    }
    .bookaroom h2 {
        font-size: 26px;
        padding-top: 95px;
    }
    .h5-font{
        font-size: 22px;
        margin-left: 5px;
    }
    .head-img {
        width: 30px;
    }
    .suite-data {
        padding: 30px 0 22px;
    }
    .bg-img {
        height: 200px !important;
    }
    .left-form-top {
        margin-top: -50px;
    }
    .hidden-hedder {
        height: 50px;
    }
    .second-footer p, .second-footer ul, .left-form .form-control {
        font-size: 12px;
    }
    .left-form .btn, .footer-lnb p, .quicklinks li a,
    .d-room, .phone-text,
    .footer-lnb span{
        font-size: 12px !important;
    }
    .pb-15 {
        margin-bottom: 10px;
    }
    .footer-top {
        padding: 20px 0px 10px;
    }
    .footer-lnb h5,
    .quicklinks h5 {
        font-size: 16px;
        margin-bottom: 5px;
    }
    .icon-width {
        width: 28px;
    }
    .footer-lnb li {
        margin-bottom: 8px;
    }
    .inb-icon {
        font-size: 22px;
    }
    .social-icons .fa {
        font-size: 16px;
    }
    .footer-lnb ul li i {
        font-size: 24px;
    }
    .quicklinks h5{
        padding-top: 0px;
    }
    .quicklinks li a{
        line-height: 22px;
    }
    .footer-lnb p{
        margin-bottom: 10px;
    }
    .right-form{
        padding: 2px 15px;
    }
    .right-form h4 {
        margin-top: 5px;
    }
    .check-time {
        padding-top: 0px;
        font-size: 12px;
    }
    .explore-btn{
        padding: 3px 12px;
    }
    .row1, .row3, .heading .text-center {
        font-size: 26px;
    }
    .row2{
        font-size: 21px;
    }
    .room-img6 img,
    .Single-img img{
        height: auto !important;
    }
    .heading .text-center {
        padding: 20px 0px 0px;
    }
    .heading span img {
        margin-bottom: 0px;
    }
    .centered-head {
        bottom: 22%;
        font-size: 12px;
    }
    .content-body {
        margin-bottom: 10px;
    }
 }






 .contact-page .icon-width {
    width: 60px;
    font-size: 45px;
}
 .contact-page .icon-width .fa{
color: #602f1c;
}
.contact-page li{
    list-style: none;
    padding: 10px 35px;
    margin: 20px 0;
    box-shadow: 0px 1px 6px 0px;
    display: flex;
    border-radius: 30px;
    align-items: center;
}
.contact-page .inb-icon {
     color: #602f1c;
     font-weight: bold !important;
}

.text-contact{
        padding: 11px 0;
    font-weight: 600;
    font-size: 16px;
}
.contact-dtls .left-form{
    padding-left: 0 !important;
    padding-top: 27px !important;
}
@media (max-width:767px){
    .text-contact {
        font-size: 14px;
        line-height: 24px;
    }
    .mySlides img {
        width: 100%;
        overflow: hidden !important;
        height: 300px;
    }
    .close {
        right: 6%;
    }
    .modal-content{
        width: 85%;
    }
    .contact-page .icon-width {
        width: 50px;
        font-size: 40px;
        /* line-height: 1.5; */
        align-items: center;
        display: flex;
    }
    .left-form h4 {
        font-size: 14px;
        line-height: 14px;
    }
    .mt-5{
        font-size: 12px;
    }
    /* .left-form {
        min-height: auto;
    } */
    .facilities_detail ul{
        padding:0 20px;
        }
        .facilities_detail ul li{
        font-size: 14px !important;
        }
        .facilities_detail, .facilities_img {
        padding: 0px;
        }
        .facilities_detail ul li:first-child{
            padding: 0;
        }
        .facilities_detail ul li:first-child:before{
            top:0;
        }
}
@media (max-width:568px){
    .facilities_detail ul{
    padding:0 10px;
    }
    .facilities_detail ul li:before{
    content: "\25BA \0020";
    font-size: 9px;
    position: absolute;
    top: 14px;
    left: -10px;
    color: #c19b75;
    }
    }
@media (max-width:475px){
    .text-contact {
        font-size: 12px !important;
        line-height: 20px;
    }
    .contact-page .icon-width {
        width: 40px;
        font-size: 30px;
    }
    .mail-address{
        width: 18%;
    }
}

/* Sidh's Styles Ends */
.toggle-icon{
  color: #fff;
  font-size: 25px;
}
